@charset "utf-8";
/*

Theme Name: Child of Satellite and Cable
Description: Child theme based on flash
Author: Rodwell Kaitano
Version: 5.1.0
Template: flash

*/

@import url('../flash/style.css');

/* Custom styles */

h3 {
    color: #dc0032;
    font-size: 22px;
}

.tg-service-widget .service-icon-wrap {
    background: #dc0032;
    color: #fff;
    display: block;
    float: left;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin-right: 20px;
    text-align: center;
    width: 60px;
    position: relative;
}

.tg-service-widget .service-icon-wrap::after {
    position: absolute;
    left: 50%;
    bottom: -9px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #dc0032;
    content: "";
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.team-wrapper .team-designation {
    position: relative;
    color: #dc0032;
    font-weight: 900;
}

.team-wrapper .team-designation::after {
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 30px;
    height: 2px;
    background: #09c;
    content: "";
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.tg-service-widget .service-more {
    font-weight: 600;
    font-size: 13px;
    color: #dc0032;
    display: inline-block;
    position: relative;
}

.section-title::after {
    background: #dc0032;
    bottom: -6px;
    height: 3px;
    margin-left: -15px;
    width: 30px;
}

.header-top {
    background-color: #dc0032;
    display: block !important;
}

.logo .logo-text p {
    margin: 0;
    color: red;
}

.left-content {
    padding: 5px;
}

.left-content p {
    margin: 0;
}

#bottom-footer {
    padding: 20px 0;
    background-color: #dc0032;
}

.breadcrumb-trail.breadcrumbs {
    background: #dc0032 none repeat scroll 0 0;
    margin-bottom: 30px;
    padding: 20px 0;
}

body, button, input, select, textarea {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

.breadcrumb-trail.breadcrumbs .trail-items a {
    color: #ffffff !important;
}

.top-contact {
	background: #fafafa none repeat scroll 0 0;
	padding: 5px 0;
	width: 100%;
}

.top-contact-wrap {
	max-width: 1200px;
	margin: 0 auto;
	color: #333333;
	font-size: 18px;
}

#site-navigation .menu-toggle {
    color: #000;
}